/*
body, h1, h2, h3, h4, h5, ul, ol, li, dl, det, dd, p {margin:0; padding:0;}
table, tr, td, th {border-collapse:collapse;}
a img {border:0;}
a {outline:none;}
*/

#contenedor-portada #extras .publi h6 {
background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/tit_publicidad.gif) no-repeat scroll 0 0;
display:block;
float:left;
margin-top:10px;
}

#contenedor-portada #extras .publi h6 span {
display:block;
visibility:hidden;
}

#bannerJugandovoy{
width:220px;
height:200px;
margin:0 auto;
padding:0;
display:block;
overflow:hidden;
position: relative;
background: url(http://estaticos.marca.com/jugandovoy/bannerApuestas/img/background.jpg) top left no-repeat;
clear:both;
}

#bannerJugandovoy h3{
width:220px;
height:55px;
margin:0;
background:none;
}

#bannerJugandovoy h3 a{
width:220px;
height:55px;
margin:0;
text-indent:-9999px;
display:block;
}
#bannerJugandovoy h3 a:hover{
background:none;
}
#contenedor-portada #bannerJugandovoy a:hover{
    background: none !important;
}

#encabBanner{
margin:0 0 0 11px;
padding:0;
}

#depBanner{
font-size:12px;
color:#fff;
float:left;
display:inline;
}

#campBanner{
font-size:10px;
color:#fff;
float:left;
display:inline;
margin:2px 0 0 0;
}

#apuestaBanner{
width:198px;
margin:0 0 0 11px;
clear:both;
}

#apuestaBanner select{
width:198px;
color:#004792;
font-size:10px;
border:solid 1px #004792;
margin:4px 0 3px 0;
padding:0 0 0 5px;
}

#bannerJugandovoy table {
margin:-2px 0 3px 0;
text-align:left;
}

#bannerJugandovoy caption {
display:none;
}

#bannerJugandovoy tr {
line-height:15px;
border-bottom:1px solid #530407;
}

#bannerJugandovoy th {
margin:0;
width:100px;
}

#bannerJugandovoy th a{
font-size:10px;
color:#fff;
text-decoration:none;
white-space:nowrap;
}

#bannerJugandovoy th a:hover{
text-decoration:underline;
}

#bannerJugandovoy td {
width:65px;
margin:0;
padding:0;
white-space:nowrap;
text-align:right;

}
#bannerJugandovoy th, #bannerJugandovoy td{height:15px;padding:1px 0 0 9px;}
#bannerJugandovoy td a{
font-size:10px;
color:#fff;
text-decoration:none;
padding-right:2px;
white-space:nowrap;
}

#bannerJugandovoy td a:hover{
text-decoration:underline;
}

.check {
/*float:left;*/
padding:0;
height:15px;
width:15px;
vertical-align:text-bottom;
}

#importesApuestas{
width:110px;
position:absolute;
bottom:9px;
left:9px;
}

#cantidadApuesta{
font-size:10px;
color:#ffcc00;
}

.importe{
width:30px;
height:18px;
border:solid 1px #c8c8c8;
background-color:#6c0509;
color:#fff;
}

#cantidadGanancia{
font-size:10px;
color:#ffcc00;
white-space:nowrap;
display:inline;
width:110px;
overflow:hidden;
}

#botApuesta{
display:inline;
float:left;
width:88px;
height:41px;
margin:3px 0 0 0;
}

#botApuesta a{
position:absolute;
right:0;
bottom:0;
display:inline;
width:90px;
height:40px;
}
